Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Hadoop >> mail # user >> Versions



On 07/07/2012 02:39 PM, Harsh J wrote:
> The Apache Bigtop project was started for this very purpose (building
> stable, well inter-operating version stacks). Take a read at
> http://incubator.apache.org/bigtop/ and for 1.x Bigtop packages, see
> https://cwiki.apache.org/confluence/display/BIGTOP/How+to+install+Hadoop+distribution+from+Bigtop
>
> To specifically answer your question though, your list appears fine to
> me. They 'should work', but I am not suggesting that I have tested
> this stack completely myself.
>
> On Sat, Jul 7, 2012 at 11:57 PM, prabhu K <[EMAIL PROTECTED]> wrote:
>> Hi users list,
>>
>> I am planing to install following tools.
>>
>> Hadoop 1.0.3
>> hive 0.9.0
>> flume 1.2.0
>> Hbase 0.92.1
>> sqoop 1.4.1
My only suggestion here is that you use the 0.94 version of HBase, it
has a lot of improvements over 0.92.1
See the Cloudera's blog post for it:
http://www.cloudera.com/blog/2012/05/apache-hbase-0-94-is-now-released/

Best wishes

>>
>> my questions are.
>>
>> 1. the above tools are compatible with all the versions.
>>
>> 2. any tool need to change the version
>>
>> 3. list out all the tools with compatible versions.
>>
>> Please suggest on this?
>
>

--

Marcos Luis Ort�z Valmaseda
*Data Engineer && Sr. System Administrator at UCI*

10mo. ANIVERSARIO DE LA CREACION DE LA UNIVERSIDAD DE LAS CIENCIAS INFORMATICAS...
CONECTADOS AL FUTURO, CONECTADOS A LA REVOLUCION

http://www.uci.cu
http://www.facebook.com/universidad.uci
http://www.flickr.com/photos/universidad_uci